/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* actual CSS starts here */

body {
	background-color: #eee;
	text-align: center;
}

.navigation-bar-1 {
	z-index: 600;
	width: 100%;
	background-color: #db2c2c;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
}

.nb1-item-1 {
	display: inline-block;
	width: 100px;
	vertical-align: -9px;
	padding-left: 20px;
	padding-right: 20px;
}

.nb1-item-2 {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
	font-family: 'Roboto';
	font-weight: 600;
	background-color: #db2c2c;
	outline: none;
	border: none;
}

.nb1-item-2 a {
	text-decoration: none;
	color: white;
}

.dropbtn {
	z-index: 700;
    display: inline-block;
    color: white;
    text-decoration: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #db2c2c;
    min-width: 100px;
    z-index: 800;
}

#dropdown-content-1 {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	border-bottom: 1px #fff solid;
	padding-bottom: 20px;
}

#dropdown-content-2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	border-bottom: 1px #fff solid;
	padding-bottom: 20px;
}

#dropdown-content-3 {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.dropdown-content a {
    text-decoration: none;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 500px) {
	.nb1-item-1 {
		display: block;
		clear: both;
		margin: auto;
		padding-bottom: 20px;
	}

	.nb1-item-2 {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 350px) {
	.nb1-item-2 {
		font-size: 14px;
		padding-left: 5px;
		padding-right: 5px;
	}
}

.navigation-bar-1 button:active .dropdown-content {
	display: block;
}

.front-header {
	/*padding-top: 74px;*/
	width: 100%;
	height: 690px;
	position: relative;
	overflow: hidden;
}

.grey-overlay {
	background-color: #000000;
	opacity: 0.6;
	width: 100%;
	height: 690px;
	position: absolute;
	z-index: 1;
}

.bgvideo {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	z-index: -100;
	transform: translate(-50%, 0%);
	/*background: transparent url(img/Picture_012-copy.jpg) no-repeat 0 0;*/
	overflow: hidden;
	background-position: center center;
}

.large-logo {
	width: 300px;
	/*padding-bottom: 30px;*/
	padding-top: 150px;
	z-index: 5;
	margin: auto;
	position: relative;
}

.front-header-text {
	position: relative;
	padding-top: 250px;
	font-size: 50px;
	font-weight: 800;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #ffffff;
	line-height: 70px;
	margin-left: 30px;
	margin-right: 30px;
	z-index: 4;
}

.front-header-subtext {
	position: relative;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 20px;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #ffffff;
	line-height: 22px;
	z-index: 3;
}

.front-header-button {
	background: none;
	border: 2px solid white;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	border-radius: 50px;
	cursor: pointer;
    margin: 30px 10px;
    z-index: 2;
}

.front-header-button:hover {
	color: black;
	background-color: white;
}

.modal1 {
	top: 0;
	left: 0;
	right: 0;
	width:100%;
	height:100%;
	position:fixed;
	display:none;
	overflow: scroll;
	margin: 0;
	border: 0;
	z-index: 200;
}

.modal_close {
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	top:0;
}

.close-button {
	position: fixed;
	right: 10px;
	top: 10px;
	cursor: pointer;
	display: block;
	height: 20px;
	width: 20px;
	padding: 20px;
	z-index: 99999;
}

.close-button img {
	width: 20px;
	height: 20px;
	text-align: right;
}

.modal_main {
	padding-bottom: 80px;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 150px;
	box-sizing: border-box;
	line-height: 0px;
	text-align: center;
	width:100%;
	z-index:4;
	position:absolute;
	display:none;
 	-webkit-backface-visibility: visible!important;
}

.text-setting-5 {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 30px;
	line-height: 40px;
	font-weight: 700;
	padding-top: 60px;
	color: #000000;
	font-family: 'Roboto', sans-serif;
}

.text-setting-6 {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	padding-top: 5px;
	color: #000000;
	font-family: 'Roboto', sans-serif;
	padding-bottom: 40px;
}

.contact-me-section {
	text-align: center;
	margin: auto;
	max-width: 500px;
	padding-bottom: 60px;
	background: #ffffff;
	border-radius: 10px;
}

.contact-me-section fieldset {
	padding-bottom: 25px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	border: medium none !important;
	margin: 0;
	padding: 0;
}

#contact input, #contact textarea, #contact button {
	font:400 13px "Roboto", Helvetica, Arial, sans-serif;
}

#contact input, #contact textarea {
	width:350px;
	border:1px solid #CCC;
	background:#FFF;
	margin:10px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

#contact input:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
  	resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	text-align: center;
	width:350px;
	border:none;
	color:#FFF;
	margin:10px;
	padding:20px;
	font-size:15px;
	border-radius:5px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	background: #7bd2f6; /* Old browsers */
	background: -moz-linear-gradient(top, #7bd2f6 0%, #25a9e0 100%);
	background: -webkit-linear-gradient(top, #7bd2f6 0%,#25a9e0 100%);
	background: linear-gradient(to bottom, #7bd2f6 0%,#25a9e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bd2f6', endColorstr='#25a9e0',GradientType=0 );
}

#contact button[type="submit"]:hover {
	background: #208dbc; /* Old browsers */
	background: -moz-linear-gradient(top, #72bfe0 0%, #208dbc 100%);
	background: -webkit-linear-gradient(top, #72bfe0 0%,#208dbc 100%);
	background: linear-gradient(to bottom, #72bfe0 0%,#208dbc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72bfe0', endColorstr='#208dbc',GradientType=0 );
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}

input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  position: absolute;
  right: 0;
}

@media screen and (max-width: 660px) {
	.modal_main {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media screen and (max-width: 590px) {
	.modal_main {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 440px) {
	#contact input, #contact textarea, #contact button[type="submit"] {
        width:85%;
    }
}

@media screen and (max-width: 560px) {
	.large-logo {
		padding-top: 70px;
		width: 50%;
	}
	
	.front-header-text {
		/*padding-top: 200px;*/
	}
}

@media screen and (max-width: 460px) {
	.front-header-text {
		padding-top: 100px;
	}

	.front-header-button {
		margin-bottom: 0px;
	}
}

.wooden-background {
	background: url(img/wood.jpg);
	background-size: cover;
	z-index: -100;
	/*background-attachment: fixed;*/
	padding-bottom: 120px;
	background-position: center;
}

.text-1 {
	padding-top: 150px;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	padding-bottom: 10px;
}

.our-partners {
	padding-top: 10px;
	text-align: center;
}

.partner-board {
	width: 400px;
	height: auto;
	margin: 20px;
	background-color: white;
	text-align: center;
	display: inline-block;
	border-radius: 10px;
	margin-bottom: 15px;
}

.partner-board-heading {
	margin-top: 40px;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}

.partner-board-subheading {
	margin-top: 6px;
	font-size: 14px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}

.partner-board img {
	width: auto;
	height: 40px;
	padding-top: 30px;
}

.partner-board-button-1,
.partner-board-button-2 {
	display: inline-block;
	background-color: none;
	border: 1px solid #1b75bc;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #1b75bc;
	border-radius: 50px;
	cursor: pointer;
	margin-top: 30px;
	margin-bottom: 20px;
	text-decoration: none;
}

.partner-board-button-1:hover,
.partner-board-button-2:hover {
	color: white;
	background-color: #1b75bc;
}

.partner-board-paragraph {
	width: 300px;
	text-align: center;
	margin: auto;
	font-size: 13px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
	color: #000000;
	line-height: 16px;
	margin-bottom: 10px;
	text-decoration: none;
}

@media screen and (max-width: 440px) {
	.partner-board {
		width: 90%;
		/*padding-left: 20px;
		padding-right: 20px;*/
		margin-right: 10px;
		margin-left: 10px;
	}

	.partner-board img {
		width: auto;
		height: 35px;
	}

	.partner-board-paragraph {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
}

#last-child-1 {
	margin-bottom: 40px;
}

.logos-board {
	margin-top: 0px;
	background: #939597;
	padding-bottom: 100px;
	padding-top: 100px;
}

.layer-one-icons {
	height:150px;
	margin-left:10px;
	margin-right:10px;
}

.layer-two-icons {
	height:150px;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
}

.layer-three-icons {
	height: 100px;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
}

#first-child-2 {
	margin-top: 50px;
}

@media screen and (max-width: 700px) {
	.layer-one-icons {
		height: 100px;
	}

	.layer-two-icons {
		height: 100px;
	}

	.layer-three-icons {
		height: 75px;
	}
}

@media screen and (max-width: 500px) {
	.layer-one-icons {
		margin-top: 5px;
	}
}

.testimonial1 {
	padding: 40px;
}

.testimonial1 img {
	display: inline-block;
	border-radius: 50%;
	width: 116px;
	height: 116px;
	vertical-align: middle;
}

.testimonial1 p {
	margin-left: 30px;
	max-width: 500px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #000000;
	line-height: 20px;
	font-style: italic;
}

@media screen  and (max-width: 730px) {
	.testimonial1 p {
		padding-top: 30px;
	}
}

.testimonial2 {
	padding: 40px;
}

.testimonial2 img {
	display: inline-block;
	border-radius: 50%;
	width: 116px;
	height: 116px;
	vertical-align: middle;
	margin-left: 30px;
}

.testimonial2 p {
	max-width: 500px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #000000;
	line-height: 20px;
	font-style: italic;
}

#to-be-revealed-testimonial {
	display: none;
}

@media screen  and (max-width: 730px) {
	.testimonial2 p {
		padding-top: 30px;
	}

	.testimonial2 img {
		margin-left: 0px;
	}

	.testimonial1 p {
		margin-left: 0px;
	}

	#to-be-hidden-testimonial {
		display: none;
	}

	#to-be-revealed-testimonial {
		display: block;
	}

}

.testimonial-icon {
	width: auto;
	height: 40px;
	padding-top: 150px;
	padding-bottom: 30px;
}

.about-section {
	margin-top: 100px;
	height: auto;
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(img/Picture_012-copy.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	padding-left: 50px;
	padding-right: 50px;
}

.about-section-heading {
	padding-top: 120px;
	font-size: 36px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #ffffff;
}

.about-section-subheading {
	padding-top: 10px;
	font-size: 20px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #ffffff;
	line-height: 20px;
	margin-left: 30px;
	margin-right: 30px;
	font-style: italic;
}

.about-section-text {
	padding-top: 40px;
	padding-bottom: 100px;
	font-size: 14px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #ffffff;
	max-width: 700px;
	line-height: 20px;
	margin: auto;
}

.footer {
	padding: 30px;
	text-align: center;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background: #000;
	color: #ffffff;
	line-height: 20px;
}